• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

apache 2.4

Adam Howard

Well-known member
#3
It's an http server...

That's like saying verify that your bread is compatible with my toaster
I'm just trying to confirm something.....

.... Something has changed in Apache 2.4 which has affected other forum software. Even Word Press (Google it).

Would like to know if its something XenForo has looked into.
 

Mouth

Well-known member
#4
I'm just trying to confirm something.....
.... Something has changed in Apache 2.4 which has affected other forum software. Even Word Press (Google it).
Why be so obtuse about it? Why not provide the link (or even better, the info) here.
Why do people have to google something, just to understand the basics of what you are saying?
I'm somewhat midly interested, but I cannot be bothered spendin gthe next xx minutes chasing down through Google what your talking about for something, maybe, perhaps could affect XF because some other CMS is doing something that perhaps, maybe is not proper and was outside the RFC's that some httpd has now corrected or abandoned.
 

Jeremy P

Well-known member
#5
WordPress's rewrite rules weren't working because people hadn't set the AllowOverride directive properly....

That has nothing to do with the software itself and no changes to WordPress were made or even necessary. Perhaps research the issue a little further and try to understand it before posting.
 

melbo

Well-known member
#6
I think that 'Order, allow, deny' rules in htaccess have changed.
I don't use .htaccess.
I plan to upgrade to 2.4 tonight and will post back if I encounter any issues.